Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19943/?format=api
{ "ob_id": 19943, "uuid": "571463c25b5b467d96f42300f9db2b66", "title": "SRMGlaciers- Geological and glaciological controls on ice flux to the ocean from Sør Rondane Mountains, East Antarctica", "abstract": "This EUFAR project looked at ice-sheet evolution over the Quaternary and the sensitivity of the ice sheet to possible changes in atmosphere and ocean in East Antarctica.\r\n\r\nThe ultimate goals of this project were(i) to decipher regional ice-sheet evolution over the Quaternary and (ii) to examine the sensitivity of the ice sheet in this area to possible changes in atmosphere and ocean. The observational goals of this project were surface and bed topography, englacial structures (i.e. internal reflecting layers, if existing) as well as radar power returned from within and beneath the ice (a proxy of basal water). Since the proposed study area has extended crevassed zones, ground access to these areas is impossible for safety reasons. Using airborne data together with supplemental data collected by other projects, will enable constraints to ice-flow models to clarify geological controls on ice flow, dynamic coupling of adjacent fast-flow features, and ultimately examine their effects on magnitudes and timing of ice flux to the ocean for a range of external forcing. \r\n", "keywords": "EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9196/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24263/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75830/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105815/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105866/?format=api" ] }